@charset "utf-8";

/* Paging setting */
.cont_form {
  position: relative;
  display: inline-block;
  width: 96%;
  margin: 10px 2% 10px;
  padding: 0;
}
.group_paging {
  display: block;
  margin: 0;
  text-align: center;
  line-height: 20px;
}
.group_paging > a {
  display: inline-block;
  padding: 0 5px;
  margin: 0;
  line-height: 25px;
  text-decoration: none;
  color: #333;
  font-weight: bold;
  cursor: pointer;
}
.group_paging > a:hover {
  color: #6f7689;
}
.group_paging > a.active {
  display: inline-block;
  padding: 0 5px;
  margin: 0;
  line-height: 25px;
  text-decoration: none;
  color: #000;
  font-weight: bold;
  cursor: default;
}
.group_paging span.link_edge {
  display: inline-block;
  margin: 0 2px;
  border: 1px solid #ccc;
  width: 25px;
  height: 25px;
  font-weight: normal;
  cursor: pointer;
}
.group_paging span.link_edge.prev {
  background: url(/images/btn/btn_page_prev.jpg) no-repeat;
  background-size: 100%;
}
.group_paging span.link_edge.next {
  background: url(/images/btn/btn_page_next.jpg) no-repeat;
  background-size: 100%;
}
.group_paging span.link_edge.f_prev {
  background: url(/images/btn/btn_page_prev_f.jpg) no-repeat;
  background-size: 100%;
}
.group_paging span.link_edge.f_next {
  background: url(/images/btn/btn_page_next_f.jpg) no-repeat;
  background-size: 100%;
}
.group_paging span.link_edge > a {
  display: block;
  width: 100%;
  height: 100%;
  color: #999;
  text-indent: -9999em;
}
.group_paging span.link_edge > a:hover {
  color: #333;
}

/*************pager************/
/* pager */
.pager {
  width: 100%;
  margin: 6rem auto 0;
  text-align: center;
  display: inline-block;
}
.pager-body {
  display: inline-block;
}
.pager-body a {
  width: 3.2rem;
  height: 3.2rem;
  color: #222;
  font-size: 1.5rem;
  font-weight: 400;
  float: left;
  margin: 0 4px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.pager-body a img {
  position: absolute;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.pager-body a.on {
  background: #f0333b;
  color: #fff;
}
.pager-body a:not(.on):hover {
  border: 2px solid #ddd;
}

@media (max-width: 768px) {
  .pager {
    margin-top: 4rem;
  }
}

/******************************/
/* 어두운 색상의 게시판 모드 background - 색상 변경해주세요 */
.background-bk {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #000;
}

/* button setting */
.bottomBtn {
  display: inline-block;
  width: 100%;
  margin-top: 2rem;
  text-align: right;
}
.bottomBtn.ta-lt {
  text-align: left;
}
.bottomBtn.ta-rt {
  text-align: right;
}

.bottomBtn > .btnLeft {
  float: left;
  max-width: 50%;
  text-align: left;
}
.bottomBtn > .btnRight {
  float: right;
  max-width: 50%;
  text-align: right;
}

.btnWhite {
  display: inline-block;
  padding: 10px 25px;
  margin: 5px;
  border: 1px solid #b9b9b9;
  background: #fff;
  text-align: center;
  line-height: 1.6;
  color: #555;
  font-size: 13px;
}
.btnRed {
  display: inline-block;
  padding: 10px 25px;
  margin: 5px;
  border: 1px solid #ea2125;
  background: #ea2125;
  text-align: center;
  line-height: 1.6;
  color: #fff;
  font-size: 13px;
}
.btnGray {
  display: inline-block;
  padding: 10px 25px;
  margin: 5px;
  border: 1px solid #aa15ff;
  background: #aa15ff;
  text-align: center;
  line-height: 1.6;
  color: #fff;
  font-size: 13px;
}

/* 어두운 색상용 */
.background-bk .btnWhite {
  border: 1px solid #fff;
  background: none;
  color: #fff;
}
.background-bk .btnGray {
  border: 1px solid #fafafa;
  background: #fafafa;
  color: #333;
}
.background-bk .btnRed {
  display: inline-block;
  padding: 10px 25px;
  margin: 5px;
  border: 1px solid #ea2125;
  background: none;
  text-align: center;
  line-height: 1.6;
  color: #ea2125;
  font-size: 13px;
}

@media screen and (max-width: 480px) {
  .btnWhite {
    padding: 5px 10px;
    margin: 1px;
  }
  .btnGray {
    padding: 5px 10px;
    margin: 1px;
  }
  .btnRed {
    padding: 5px 10px;
    margin: 1px;
  }
}

/* select box setting */
div.dv-select {
  display: inline-block;
  *display: inline;
  zoom: 1;
  position: relative;
}
div.dv-select > label {
  display: inline-block;
  opacity: 0;
  *display: inline;
  zoom: 1;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 4rem;
  line-height: 4rem;
  margin: 0;
  padding: 0 4rem 0 10px;
  font-size: 1.6rem;
  color: #333;
  font-weight: 400;
  background: transparent;
  box-sizing: border-box;
  cursor: pointer;
}
div.dv-select > span.spn-sel-arrow {
  display: block;
  position: absolute;
  top: 50%;
  right: -1px;
  transform: translateY(-50%);
  width: 8px;
  height: 4rem;
  margin: 0;
  padding: 0;
  background: url(http://imvita-korea.com/theme/eb4_basic/page/img/sub/ico-select-arr.png)
    no-repeat center/contain;
  box-sizing: border-box;
  cursor: pointer; /* z-index:2; */
}
div.dv-select > select {
  position: relative;
  width: 100% !important;
  height: 4rem;
  padding: 0 4rem 0 0.5rem;
  border: none;
  background: none;
  outline: none;
  -webkit-appearance: none;
  filter: alpha(opacity=0);
  z-index: 1;
  font-size: 1.6rem;
  color: #333;
  font-weight: 400;
  cursor: pointer;
}

select:focus {
  outline: none !important;
}

/* input box setting */
input[type="text"] {
  padding: 0 1.5rem;
}
input[type="text"],
input[type="date"] {
  font-family: "Pretendard", Dotum, Helvetica, AppleGothic, Gulim, "Roboto",
    "굴림", sans-serif;
}
input[type="text"],
input[type="password"],
input[type="date"] {
  width: 100%;
  padding: 1rem;
  border: 1px solid #d8d8d8;
  height: 4rem;
  font-size: 1.6rem;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
}

input[type="password"]::-webkit-input-placeholder {
  color: #d0d0d0;
}
input[type="password"]::-webkit-input-placeholder {
  color: #d0d0d0;
}
input[type="password"]::-moz-placeholder {
  color: #d0d0d0;
} /* firefox 19+ */
input[type="password"]:-ms-input-placeholder {
  color: #d0d0d0;
} /* ie */
input[type="password"]:-moz-placeholder {
  color: #d0d0d0;
}

input[type="text"]::-webkit-input-placeholder {
  color: #d0d0d0;
}
input[type="text"]::-webkit-input-placeholder {
  color: #d0d0d0;
}
input[type="text"]::-moz-placeholder {
  color: #d0d0d0;
} /* firefox 19+ */
input[type="text"]:-ms-input-placeholder {
  color: #d0d0d0;
} /* ie */
input[type="text"]:-moz-placeholder {
  color: #d0d0d0;
}
textarea::placeholder {
  color: #666;
}

.file-upload {
  overflow: hidden;
  width: 100%;
  position: relative;
  display: flex;
  margin-bottom: 2.5rem;
}
.file-upload button.findBtn {
  width: 100%;
  height: 3rem;
  line-height: 3rem;
  background: #1b1b1b;
  border: 1px solid #1b1b1b;
  border-left: none;
  color: #fff;
  font-weight: 300;
  box-sizing: border-box;
}
.file-upload label {
  display: block;
}
.file-upload .txt {
  float: left;
  margin-right: 2.5rem;
  width: 31.3rem;
  height: 3rem;
  line-height: 3rem;
  padding: 0 15px;
  border-bottom: 1px solid #313131;
  color: #333;
  background: #fff;
}
.file-upload .upload-btn input.file {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 3rem;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  -khtml-opacity: 0;
  -moz-opacity: 0;
}
.file-upload .btn {
  float: left;
  width: 9.4rem;
  height: 3rem;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #1b1b1b;
  border: 1px solid #1b1b1b;
  font-weight: 300;
  color: #fff;
  font-size: 1.4rem;
  margin-left: 0.5rem;
  border-radius: 2px;
  cursor: pointer;
}

@-moz-document url-prefix() {
  .file-upload {
    width: 100%;
  }
  .file-upload input.text {
    float: left;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .file-upload .txt {
    width: 20rem;
    margin-right: 0.5rem;
  }
  .file-upload .btn {
    width: auto;
    padding: 0 1rem;
  }
}

@media (max-width: 500px) {
  .file-upload .txt {
    width: 16rem;
  }
}

.background-bk .file-upload button.findBtn {
  background: #ea2125;
  border: 1px solid #ea2125;
  color: #fff;
}
.background-bk .file-upload span {
  background: none;
  color: #fff;
}

/* textarea/iframe box setting */
textarea {
  width: 100%;
  padding: 5px;
  border: 1px solid #d8d8d8;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
}

/* 검색영역 */
.selArea form {
  display: flex;
  justify-content: flex-end;
}
.selArea .dv-select {
  width: 12.8rem;
  border-bottom: 1px solid #313131;
  margin-right: 2.5rem;
  flex-shrink: 0;
}
.selArea span.input {
  display: inline-block;
  position: relative;
  width: 12.8rem;
  padding-left: 0;
  border-bottom: 1px solid #313131;
}
.selArea span.input input[type="text"] {
  width: 100%;
  border: none;
  font-weight: 400;
}
.selArea span.input input[type="text"]::-webkit-input-placeholder {
  color: #bbbbbb;
}
.selArea span.input input[type="text"]::-webkit-input-placeholder {
  color: #bbbbbb;
}
.selArea span.input input[type="text"]::-moz-placeholder {
  color: #bbbbbb;
} /* firefox 19+ */
.selArea span.input input[type="text"]:-ms-input-placeholder {
  color: #bbbbbb;
} /* ie */
.selArea span.input input[type="text"]:-moz-placeholder {
  color: #bbbbbb;
}
.selArea span.search {
  display: inline-block;
  position: relative;
  width: 1.4rem;
  margin: 0;
  border-bottom: 1px solid #313131;
}
.selArea .btnOrange {
  display: inline-block;
  width: 100%;
  line-height: 4rem;
  height: 4rem;
  font-size: 0;
  text-indent: 99999px;
  background: url(http://imvita-korea.com/theme/eb4_basic/page/img/sub/ico-search.png)
    no-repeat center/contain;
  text-align: center;
  border: none;
  -webkit-appearance: none;
  border-radius: 0;
  cursor: pointer;
}

.boardListBg {
  background: #f5f6f7;
  padding: 100px 0;
  margin: 100px 0 0;
}
.boardListArea {
  display: block;
  width: 95%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
}

td.mob-show {
  display: none;
}

/*.mob-none {display:table-cell;}*/

@media (max-width: 768px) {
  .selArea {
    background: #f6f6f6;
    padding: 2rem 3rem;
    border: 1px solid #eee;
    width: 100%;
  }
  .selArea form {
    flex-wrap: wrap;
  }
  .selArea .dv-select {
    width: 100%;
    margin-right: 0;
    margin-bottom: 0.5rem;
  }
  .selArea span.input {
    width: calc(100% - 1.4rem);
  }
  .selArea span.input input[type="text"] {
    background: none;
  }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  .boardListArea {
    padding: 10px;
  }
  .mob-none {
    display: none;
  }
  td.mob-show {
    display: table-cell;
  }
}
@media screen and (max-width: 480px) {
  .boardListArea {
    padding: 5px;
  }
  .mob-none {
    display: none;
  }
  td.mob-show {
    display: table-cell;
  }
}

/* ----------------------- 게시판 리스트 ----------------------- */

/* 리스트 테이블 영역 */
.srboardList .topbox {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 2.5rem;
}
.srboardList .topbox .total {
  color: #666;
}
.srboardList .topbox .total strong {
  font-weight: 500;
}
.srboardList .topbox .total .num {
  color: #d91b27;
}
.srboardList .topbox .sort a {
  font-size: 1.6rem;
  color: #666;
  position: relative;
  margin: 0 1rem;
}
.srboardList .topbox .sort a:after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 50%;
  right: -1rem;
  transform: translateY(-50%);
  width: 1px;
  height: 1rem;
  background: #ddd;
}
.srboardList .topbox .sort a.on {
  color: #333;
}
.srboardList .topbox .sort a.on::before {
  display: inline-block;
  content: "";
  z-index: -1;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1rem;
  background: rgba(141, 207, 147, 0.4);
  transition: all 0.3s ease;
}
.srboardList .topbox .sort a:last-child:after {
  display: none;
}

@media (max-width: 768px) {
  .srboardList .topbox .total {
    margin-bottom: 2rem;
  }
}

.srboardList .listTable {
  width: 100%;
}

.srboardList .listTable .colTbl {
  width: 100%;
  table-layout: fixed;
  border-bottom: 1px solid #ddd;
}
.srboardList .listTable .colTbl th {
  position: relative;
  border-top: 2px solid #313131;
  padding: 2rem 0;
  color: #111;
  font-weight: 500;
}
.srboardList .listTable .colTbl td {
  border-top: 1px solid #eee;
  padding: 2rem 1.5rem;
  color: #666;
  text-align: center;
}
.srboardList .listTable .colTbl td.title {
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.srboardList .listTable .colTbl td.title a {
  color: #666;
  display: inline-block;
}
.srboardList .listTable .colTbl td.title a:after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #d81a26;
  transition: all 0.2s ease;
}
.srboardList .listTable .colTbl td.title a:hover {
  color: #d81a26;
}
.srboardList .listTable .colTbl td.title a:hover:after {
  width: 100%;
}

.srboardList .listTable .colTbl td .status.done {
  color: #cc252b;
  font-weight: 500;
}
.srboardList .listTable .colTbl td .status.yet {
}

@media screen and (max-width: 980px) {
  .srboardList .topbox .sort {
    width: 100%;
  }
  .srboardList .topbox {
    flex-wrap: wrap;
  }

  .srboardList .listTable .colTbl colgroup .mb-30per {
    width: 30%;
  }
  .srboardList .listTable .colTbl colgroup .mb-20per {
    width: 20%;
  }
}

@media screen and (max-width: 500px) {
}

/* 리스트 갤러리 영역 (기본-공통) */
.srboardList .listGallery {
  display: flex;
  flex-wrap: wrap;
  border-top: 2px solid #313131;
}
.srboardList .listGallery li {
  transition: 0.2s;
  width: calc(33.333% - 2.6666rem);
  margin-top: 4rem;
  margin-right: 4rem;
}
.srboardList .listGallery li:nth-child(3n) {
  margin-right: 0;
}
.srboardList .listGallery li .img {
  position: relative;
}
.srboardList .listGallery li .img .hovbox {
  transition: 0.2s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.3);
}
.srboardList .listGallery li .img:hover .hovbox {
  opacity: 1;
}
.srboardList .listGallery li .txtbox .title {
  font-size: 2rem;
  color: #111;
  font-weight: 500;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; /* word-break: break-all; */
  width: 100%;
}
.srboardList .listGallery li .txtbox .title:after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #d81a26;
  transition: all 0.2s ease;
}
.srboardList .listGallery li .txtbox .title:hover {
  color: #d81a26;
}
.srboardList .listGallery li .txtbox .title:hover:after {
  width: 100%;
}

@media (max-width: 1024px) {
  .srboardList .listGallery li {
    margin-right: 2rem;
    margin-top: 2rem;
    width: calc(33.333% - 1.333rem);
  }
  .srboardList .listGallery li .txtbox .title {
    font-size: 1.8rem;
  }
}

@media (max-width: 768px) {
  .srboardList .listGallery li {
    width: calc(50% - 0.5rem);
    margin-top: 1rem;
    margin-right: 1rem;
  }
  .srboardList .listGallery li:nth-child(3n) {
    margin-right: 1rem;
  }
  .srboardList .listGallery li:nth-child(2n) {
    margin-right: 0;
  }
  .srboardList .listGallery li .txtbox .title {
    font-size: 1.7rem;
  }
  .srboardList .listGallery li .img .hovbox img {
    width: 5rem;
  }
}

/* ----------------------- 게시판 글쓰기 ----------------------- */
.srboardWrite {
  display: inline-block;
  width: 100%;
  margin: 0;
}

/* 글쓰기 테이블 영역 */
.srboardWrite .writeTable {
}
.srboardWrite .writeTable p.right {
  width: 100%;
  text-align: right;
  color: #f95800;
  font-size: 13px;
  margin-bottom: 10px;
  *line-height: normal;
}
.srboardWrite .writeTable .rowTbl {
  width: 100%;
  border-top: 1px solid #000;
  border-bottom: 1px solid #ddd;
  font-size: 13px;
}
.srboardWrite .writeTable .rowTbl th {
  border-bottom: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  background: #f6f6f6;
  line-height: 1.5;
  text-align: left;
  padding: 10px 15px 10px 15px;
  *line-height: normal;
}
.srboardWrite .writeTable .rowTbl th span.esse {
  display: inline-block;
  color: #f95800;
  margin-right: 3px;
}
.srboardWrite .writeTable .rowTbl td {
  border-bottom: 1px solid #e0e0e0;
  padding: 10px;
}
.srboardWrite .writeTable .rowTbl td > input {
  width: auto;
  margin: 0;
}
.srboardWrite .writeTable .rowTbl td > input#title {
  width: 70%;
}
.srboardWrite .writeTable .rowTbl td > div.dv-select {
  width: auto;
  margin: 0;
}
.srboardWrite .writeTable .rowTbl td > textarea {
  width: 100%;
  margin: 0;
}
.srboardWrite .writeTable .rowTbl td > a {
  display: inline-block;
  width: auto;
  height: 6rem;
  margin: 0;
  vertical-align: middle;
}
.srboardWrite .writeTable .rowTbl td > a > img {
  height: 100%;
}
.srboardWrite .writeTable .rowTbl td > span {
  display: inline-block;
  line-height: 6rem;
}
.srboardWrite .writeTable .rowTbl td > p {
  display: block;
  line-height: 1.5;
  margin: 5px 0 0;
  font-size: 11px;
  color: #ea2125;
}
.srboardWrite .writeTable .rowTbl td > ul {
  display: block;
  width: 100%;
}
.srboardWrite .writeTable .rowTbl td > ul > li {
  display: inline-block;
  margin: 0 5px 0 0;
}
.srboardWrite .writeTable .rowTbl td > ul > li.li-txt {
  width: auto;
  text-align: center;
}
.srboardWrite .writeTable .rowTbl td > ul > li.wid10 {
  width: 10%;
}
.srboardWrite .writeTable .rowTbl td > ul > li.wid20 {
  width: 20%;
}
.srboardWrite .writeTable .rowTbl td > ul > li.wid30 {
  width: 30%;
}

.srboardWrite .writeTable .rowTbl td > ul > li.ph01 {
  width: 10%;
}
.srboardWrite .writeTable .rowTbl td > ul > li.ph02 {
  width: 20%;
}

.srboardWrite .writeTable .rowTbl td > ul > li.emailId {
  width: 20%;
}
.srboardWrite .writeTable .rowTbl td > ul > li.emailAdd {
  width: 20%;
}
.srboardWrite .writeTable .rowTbl td > ul > li.emailSel {
  width: 20%;
}

.srboardWrite .writeTable .rowTbl td > ul > li > span {
  line-height: 6rem;
}

.background-bk .srboardWrite .writeTable .rowTbl {
  border-top: 2px solid #757575;
  border-bottom: 1px solid #ddd;
}
.background-bk .srboardWrite .writeTable .rowTbl th {
  background: none;
  color: #fff;
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  .srboardWrite .writeTable .rowTbl {
    font-size: 11px;
  }
  .srboardWrite .writeTable .rowTbl th {
    padding: 2px;
    text-align: center;
  }
  .srboardWrite .writeTable .rowTbl th span.esse {
    display: block;
    margin-right: 0;
  }
  .srboardWrite .writeTable .rowTbl td {
    padding: 2px;
  }
  .srboardWrite .writeTable .rowTbl td > input {
    width: 98%;
    margin: 0 1%;
  }
  .srboardWrite .writeTable .rowTbl td > textarea {
    width: 98%;
    margin: 0 1%;
  }
  .srboardWrite .writeTable .rowTbl td > div.file-upload {
    width: 98%;
    margin: 0 1%;
  }
  .srboardWrite .writeTable .rowTbl td > div.dv-select {
    width: 98%;
    margin: 0 1%;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li {
    display: inline-block;
    margin: 0 2px 0 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.wid10 {
    width: 100%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.wid20 {
    width: 100%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.wid30 {
    width: 100%;
    margin: 2px 0;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li.ph01 {
    width: 98%;
    margin: 2px 1%;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.ph02 {
    width: 90%;
    margin: 2px 0;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li.emailId {
    width: 98%;
    margin: 2px 1%;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.emailAdd {
    width: 90%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.emailSel {
    width: 98%;
    margin: 2px 1%;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li.li-txt {
    width: 8%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li > span {
    line-height: 6rem;
  }
}

@media screen and (max-width: 480px) {
  .srboardWrite .writeTable .rowTbl {
    font-size: 10px;
  }
  .srboardWrite .writeTable .rowTbl th {
    padding: 2px;
    text-align: center;
  }
  .srboardWrite .writeTable .rowTbl th span.esse {
    display: block;
    margin-right: 0;
  }
  .srboardWrite .writeTable .rowTbl td {
    padding: 2px;
  }
  .srboardWrite .writeTable .rowTbl td > input {
    width: 98%;
    margin: 0 1%;
  }
  .srboardWrite .writeTable .rowTbl td > textarea {
    width: 98%;
    margin: 0 1%;
  }
  .srboardWrite .writeTable .rowTbl td > div.file-upload {
    width: 98%;
    margin: 0 1%;
  }
  .srboardWrite .writeTable .rowTbl td > div.dv-select {
    width: 98%;
    margin: 0 1%;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li {
    display: inline-block;
    margin: 0 2px 0 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.wid10 {
    width: 100%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.wid20 {
    width: 100%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.wid30 {
    width: 100%;
    margin: 2px 0;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li.ph01 {
    width: 98%;
    margin: 2px 1%;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.ph02 {
    width: 90%;
    margin: 2px 0;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li.emailId {
    width: 98%;
    margin: 2px 1%;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.emailAdd {
    width: 90%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li.emailSel {
    width: 98%;
    margin: 2px 1%;
  }

  .srboardWrite .writeTable .rowTbl td > ul > li.li-txt {
    width: 8%;
    margin: 2px 0;
  }
  .srboardWrite .writeTable .rowTbl td > ul > li > span {
    line-height: 35px;
  }
}

/* ----------------------- 게시판 상세보기 ----------------------- */
.srboardView {
  display: inline-block;
  width: 100%;
}

/* 상세보기 테이블 영역 */
.srboardView .viewArea {
  width: 100%;
}
.srboardView .viewArea .viewTitle {
  border-top: 2px solid #222;
  width: 100%;
  padding: 2.5rem 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #e9e9e9;
}
.srboardView .viewArea .viewTitle h4 {
  display: flex;
  align-items: center;
  line-height: 1.6;
  font-size: 2.8rem;
  color: #111;
  font-weight: 700;
  margin-bottom: 0;
  word-wrap: break-word;
}
.srboardView .viewArea .viewTitle .subInfo {
  flex-shrink: 0;
}
.srboardView .viewArea .viewTitle .subInfo li {
  float: left;
  line-height: 1;
  vertical-align: middle;
  color: #666;
}
.srboardView .viewArea .viewTitle .subInfo li::after {
  display: inline-block;
  content: "";
  width: 1px;
  height: 1rem;
  background: #888888;
  margin: 0 1.4rem;
  vertical-align: middle;
}
.srboardView .viewArea .viewTitle .subInfo li:last-child::after {
  display: none;
}
.srboardView .viewArea .viewTitle .subInfo li .ico {
  display: inline-block;
  margin-right: 0.4rem;
}

.srboardView .viewArea .viewTitle .subInfo li .file-btn {
  display: inline-block;
}
.srboardView .viewArea .viewTitle .subInfo li .file-btn:after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #d81a26;
  transition: all 0.2s ease;
}
.srboardView .viewArea .viewTitle .subInfo li .file-btn .ico {
  display: inline-block;
  transition: 0.2s ease;
  width: 1.3rem;
  height: 1.5rem;
  background: url(http://imvita-korea.com/theme/eb4_basic/page/img/sub/board-view-ico-down.png)
    no-repeat center/contain;
}
.srboardView .viewArea .viewTitle .subInfo li .file-btn .ico img {
  display: none;
}
.srboardView .viewArea .viewTitle .subInfo li .file-btn:hover {
  color: #e63b3b;
}
.srboardView .viewArea .viewTitle .subInfo li .file-btn:hover:after {
  width: 100%;
}
.srboardView .viewArea .viewTitle .subInfo li .file-btn:hover .ico {
  background-image: url(http://imvita-korea.com/theme/eb4_basic/page/img/sub/board-view-ico-down-red.png);
}

.srboardView .viewArea .viewTitle .subInfo li .status.done {
  color: #cc252b;
  font-weight: 500;
}
.srboardView .viewArea .viewTitle .subInfo li .status.yet {
}
.srboardView .viewArea .viewInfo {
  display: flex;
  width: 100%;
  border-bottom: 1px solid #e9e9e9;
}
.srboardView .viewArea .viewInfo dt {
  background: #e9e9e9;
  text-align: center;
  color: #111;
  width: 10.5rem;
  flex-shrink: 0;
  padding: 1.4rem 0;
}
.srboardView .viewArea .viewInfo dd {
  text-align: center;
  color: #666;
  width: calc(25% - 10.5rem);
  padding: 1.4rem 0;
}

.srboardView .viewArea .viewCont {
  padding: 5rem 2rem;
  font-size: 1.6rem;
  color: #666;
  font-weight: 300;
  line-height: 1.6;
  word-wrap: break-word;
  min-height: 28rem;
}
.srboardView .viewArea .viewCont a {
  color: blue;
}

.srboardView .viewArea .preViewTitle {
  border-top: 1px solid #e9e9e9;
  margin-top: 6rem;
}
.srboardView .viewArea .preViewTitle dl {
  padding: 2.5rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e9e9e9;
}
.srboardView .viewArea .preViewTitle dl dt {
  line-height: 1.6;
  font-size: 1.8rem;
  color: #111;
  font-weight: 500;
  flex-shrink: 0;
  margin-right: 4rem;
}
.srboardView .viewArea .preViewTitle dl dt .arr {
  display: inline-block;
  margin-left: 1.5rem;
  margin-right: 2.5rem;
}
.srboardView .viewArea .preViewTitle dl dd {
  line-height: 1.6;
  font-size: 1.6rem;
  color: #7d7d7d;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.srboardView .viewArea .preViewTitle dl dd > a {
  font-size: 1.6rem;
  color: #7d7d7d;
}

.srboardView .viewArea .bot-btnbox {
  text-align: center;
  margin-top: 9rem;
}
.srboardView .viewArea .bot-btnbox a {
  display: inline-block;
  font-size: 1.8rem;
  color: #111;
  font-weight: 500;
  vertical-align: middle;
  line-height: 1;
}
.srboardView .viewArea .bot-btnbox a .arr {
  display: inline-block;
  margin-right: 1.5rem;
  transition: 0.2s ease;
  width: 2rem;
  height: 1rem;
  background: url(http://imvita-korea.com/theme/eb4_basic/page/img/sub/board-view-ico-listbtn.png)
    no-repeat center/contain;
}
.srboardView .viewArea .bot-btnbox a .arr img {
  display: none;
}
.srboardView .viewArea .bot-btnbox a:hover {
  color: #e63b3b;
}
.srboardView .viewArea .bot-btnbox a:hover .arr {
  margin-right: 0.5rem;
  background-image: url(http://imvita-korea.com/theme/eb4_basic/page/img/sub/board-view-ico-listbtn-red.png);
}

/* 뷰페이지 첨부파일받기 클릭시 팝업 */
#filePopup .pop-main ul {
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  margin-top: 4rem;
  padding: 3rem 3.5rem;
}
#filePopup .pop-main ul li {
  margin-bottom: 2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#filePopup .pop-main ul li:last-child {
  margin-bottom: 0;
}
#filePopup .pop-main ul li a {
  color: #111;
  display: inline-block;
}
#filePopup .pop-main ul li a .txt {
  position: relative;
}
#filePopup .pop-main ul li a .txt:after {
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #111;
  position: absolute;
  bottom: -0.2rem;
  left: 0;
  transition: 0.2s;
}
#filePopup .pop-main ul li a:hover .txt:after {
  width: 100%;
}
#filePopup .pop-main ul li .file-ico {
  display: inline-block;
  margin-right: 1.2rem;
}
#filePopup .pop-main ul li .down {
  display: inline-block;
  margin-left: 2.2rem;
}

@media screen and (max-width: 980px) {
  .srboardView .viewArea .viewTitle {
    flex-wrap: wrap;
    padding: 2rem;
  }
  .srboardView .viewArea .viewTitle > * {
    width: 100%;
  }
  .srboardView .viewArea .viewTitle .subInfo {
    margin-top: 2rem;
  }
  .srboardView .viewArea .viewTitle h4 {
    font-size: 2rem;
  }

  .srboardView .viewArea .viewInfo {
    flex-wrap: wrap;
    border-bottom: none;
  }
  .srboardView .viewArea .viewInfo dt {
    width: 20%;
    border-bottom: 1px solid #ddd;
  }
  .srboardView .viewArea .viewInfo dd {
    width: 30%;
    border-bottom: 1px solid #e9e9e9;
  }

  .srboardView .viewArea .viewCont {
    padding: 4rem 2rem;
    font-size: 1.55rem;
  }
  .srboardView .viewArea .viewCont .linkbox {
    padding: 2rem;
  }

  .srboardView .viewArea .preViewTitle dl dt {
    font-size: 1.6rem;
    margin-right: 2.5rem;
  }
  .srboardView .viewArea .preViewTitle dl dd {
    font-size: 1.5rem;
  }
  .srboardView .viewArea .preViewTitle dl dd a {
    font-size: 1.5rem;
  }
  .srboardView .viewArea .preViewTitle dl dt .arr {
    margin-left: 0;
    margin-right: 1.5rem;
  }
}

@media screen and (max-width: 768px) {
  #filePopup .pop-main ul {
    padding: 2.5rem;
  }
}

@media screen and (max-width: 500px) {
  .srboardView .viewArea .preViewTitle {
    flex-wrap: wrap;
    margin-top: 3rem;
  }
  .srboardView .viewArea .preViewTitle dl {
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding: 1.5rem 2rem;
    text-align: left;
  }

  .srboardView .viewArea .viewTitle dt {
    margin-right: 1rem;
  }

  .srboardView .viewArea .bot-btnbox {
    margin-top: 5rem;
  }
  .srboardView .viewArea .bot-btnbox a {
    font-size: 1.7rem;
  }
}

/* ----------------------- 게시판 비회원 확인폼 ----------------------- */
.passcheck-wrap {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
.passcheck-wrap-inner {
  display: table;
  width: 100%;
  height: 100%;
}
.passcheck-wrap-tb {
  display: table-cell;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}

.passcheck-box {
  display: inline-block;
  width: 90%;
  max-width: 480px;
  margin: 0 5%;
  padding: 0;
  border: 3px solid #333;
  box-sizing: border-box;
}
.passcheck-box > h1 {
  width: 100%;
  line-height: 1.6;
  padding: 15px;
  font-size: 21px;
  text-align: center;
  color: #fff;
  background: #333;
  box-sizing: border-box;
}
.passcheck-box-inner {
  width: 100%;
  padding: 25px;
  box-sizing: border-box;
}
.passcheck-box-inner > h1 {
  width: 100%;
  line-height: 1.6;
  margin: 15px 0 35px;
  padding: 0;
  font-size: 14px;
  text-align: center;
  color: #000;
  box-sizing: border-box;
}
.passcheck-box-inner > dl {
  display: table;
  width: 100%;
  margin: 15px 0 0;
}
.passcheck-box-inner > dl > dt {
  display: table-cell;
  width: 100px;
  padding: 5px;
  line-height: 35px;
  color: #666;
  text-align: right;
}
.passcheck-box-inner > dl > dd {
  display: table-cell;
  width: auto;
  padding: 5px;
  text-align: left;
}
.passcheck-box-inner > dl > dd > input[type="password"] {
  width: 80%;
}
.passcheck-box-btn {
  display: block;
  width: 92%;
  margin: 15px auto;
  padding: 15px;
  border-top: 1px solid #ddd;
  text-align: center;
  box-sizing: border-box;
}

.passcheck-box-btn {
  border-top: 1px solid #333;
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  .passcheck-box-inner > h1 {
    font-size: 11px;
  }
  .passcheck-box-inner > dl {
    display: block;
    width: 100%;
    margin: 15px 0 0;
  }
  .passcheck-box-inner > dl > dt {
    display: inline-block;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    line-height: 35px;
    text-align: center;
  }
  .passcheck-box-inner > dl > dd {
    display: inline-block;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
  }
  .passcheck-box-inner > dl > dd > input[type="password"] {
    width: 80%;
  }
}
@media screen and (max-width: 480px) {
  .passcheck-box-inner > h1 {
    font-size: 11px;
  }
  .passcheck-box-inner > dl {
    display: block;
    width: 100%;
    margin: 15px 0 0;
  }
  .passcheck-box-inner > dl > dt {
    display: inline-block;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    line-height: 35px;
    text-align: center;
  }
  .passcheck-box-inner > dl > dd {
    display: inline-block;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
  }
  .passcheck-box-inner > dl > dd > input[type="password"] {
    width: 60%;
  }
}

/* ----------------------- member setting line ----------------------- */
.dv-member-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #f5f6f7;
}

.dv-member-wrap-inner {
  table-layout: fixed;
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
.dv-member-wrap-inner-conts {
  display: table-cell;
  table-layout: fixed;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
}
.dv-member-logo {
  display: inline-block;
  width: auto;
  min-width: 120px;
  margin: 60px 0;
  padding: 10px;
  box-sizing: border-box;
}
.dv-member-logo > a {
  display: block;
  width: auto;
  min-width: 120px;
}
.dv-member-logo > a > img {
  width: auto;
}

.dv-member-wrap-inner-conts-box {
  display: block;
  width: 80%;
  margin: 0 auto;
  padding: 0;
}
.dv-member-wrap-inner-conts-box.mx-700 {
  max-width: 700px;
}
.dv-member-wrap-inner-conts-box.mx-980 {
  max-width: 980px;
}
.dv-member-wrap-inner-conts-box.mx-1280 {
  max-width: 1280px;
}

.dv-member-wrap-inner-conts-box > h1 {
  display: inline-block;
  line-height: 2;
  margin: 80px 0 0;
  font-size: 30px;
  color: #000;
}
.dv-member-wrap-inner-conts-box > p {
  display: block;
  width: 100%;
  margin: 0 0;
  font-size: 16px;
  color: #777;
}

.dv-member-conts {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}

.dv-btn-wrap {
  display: block;
  width: 80%;
  max-width: 420px;
  margin: 0 auto 60px;
  text-align: center;
}

span.spn-btn-sty01 {
  display: inline-block;
  margin: 0 5px;
}
span.spn-btn-sty01:after {
  content: "|";
  margin: 0 5px 0 0;
  padding: 0 0 0 20px;
  font-size: 12px;
  color: #ddd;
}
span.spn-btn-sty01:last-child:after {
  content: "";
}
span.spn-btn-sty01 > a {
  line-height: 2.2;
  font-size: 14px;
  color: #666;
}

span.spn-btn-sty-box-inp {
  display: inline-block;
  width: auto;
  height: 35px;
  margin: 0;
  padding: 0 25px;
  background: #666;
  box-sizing: border-box;
}
span.spn-btn-sty-box-inp > a {
  display: block;
  line-height: 35px;
  font-size: 14px;
  color: #fff;
}

input.inp-style01 {
  display: inline-block;
  width: auto;
  margin: 15px 5px;
  padding: 10px 25px;
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  background: #000;
  border: none;
}

span.spn-btn-sty-box01 {
  display: inline-block;
  width: auto;
  margin: 15px 5px;
  padding: 10px 25px;
  background: #666;
  box-sizing: border-box;
}
span.spn-btn-sty-box01 > a {
  display: block;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  .dv-member-wrap-inner-conts-box {
    width: 96%;
  }
  .dv-btn-wrap {
    width: 96%;
  }
  .dv-member-wrap-inner-conts-box {
    width: 96%;
  }
  .dv-member-wrap-inner-conts-box > h1 {
    margin: 0 0 20px;
    font-size: 28px;
  }
  .dv-member-wrap-inner-conts-box > p {
    margin: 0 0 55px;
    font-size: 14px;
  }
  .dv-member-wrap-inner-conts-box > p:before {
    padding: 0 1px 0 0;
    font-size: 12px;
  }

  span.spn-btn-sty01 {
    display: inline-block;
    margin: 0 3px;
  }
  span.spn-btn-sty01:after {
    content: "|";
    margin: 0 3px 0 0;
    padding: 0 0 0 15px;
    font-size: 11px;
  }
  span.spn-btn-sty01:last-child:after {
    content: "";
  }
  span.spn-btn-sty01 > a {
    line-height: 2.6;
    font-size: 12px;
    color: #666;
  }

  span.spn-btn-sty-box-inp {
    padding: 0 15px;
  }
  span.spn-btn-sty-box-inp > a {
    font-size: 12px;
  }

  input.inp-style01 {
    margin: 10px 3px;
    padding: 5px;
    font-size: 14px;
  }
  input.inp-style01 {
    margin: 10px;
    padding: 5px;
    font-size: 14px;
  }

  span.spn-btn-sty-box01 {
    margin: 10px 3px;
    padding: 5px;
  }
  span.spn-btn-sty-box01 > a {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  .dv-member-wrap-inner-conts-box {
    width: 98%;
  }
  .dv-btn-wrap {
    width: 98%;
  }
  .dv-member-wrap-inner-conts-box {
    width: 98%;
  }
  .dv-member-wrap-inner-conts-box > h1 {
    margin: 30px 0 0;
    font-size: 24px;
  }
  .dv-member-wrap-inner-conts-box > p {
    margin: 0 0 25px;
    font-size: 14px;
  }
  .dv-member-wrap-inner-conts-box > p:before {
    padding: 0 1px 0 0;
    font-size: 10px;
  }

  span.spn-btn-sty01 {
    display: inline-block;
    margin: 0 3px;
  }
  span.spn-btn-sty01:after {
    content: "|";
    margin: 0 3px 0 0;
    padding: 0 0 0 15px;
    font-size: 11px;
  }
  span.spn-btn-sty01:last-child:after {
    content: "";
  }
  span.spn-btn-sty01 > a {
    line-height: 2;
    font-size: 14px;
    color: #666;
  }

  span.spn-btn-sty-box-inp {
    padding: 0 15px;
  }
  span.spn-btn-sty-box-inp > a {
    font-size: 11px;
  }

  input.inp-style01 {
    margin: 10px 3px;
    padding: 10px 15px;
    font-size: 14px;
  }
  input.inp-style01 {
    margin: 10px;
    padding: 10px 15px;
    font-size: 14px;
  }

  span.spn-btn-sty-box01 {
    margin: 10px 3px;
    padding: 10px 15px;
  }
  span.spn-btn-sty-box01 > a {
    font-size: 14px;
  }
}

/* 회원가입 폼 */
.joinArea {
  display: block;
  width: 100%;
  margin: 25px 0;
  padding: 15px;
  box-sizing: border-box;
}
.juminchForm {
  display: block;
  width: 100%;
  margin: 35px 0;
  padding: 35px;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  box-sizing: border-box;
}
.juminchForm > h1 {
  margin: 0 0 35px;
  padding: 10px;
  font-size: 16px;
  font-weight: 500;
  color: #333;
  text-align: left;
  border-bottom: 1px solid #eee;
  box-sizing: border-box;
}
.juminchForm > dl {
  display: table;
  width: 100%;
  margin: 25px 0;
  overflow: hidden;
}
.juminchForm > dl > dt {
  display: table-cell;
  width: 100px;
  font-size: 14px;
  text-align: left;
  vertical-align: middle;
}
.juminchForm > dl > dd {
  display: table-cell;
  width: auto;
  text-align: left;
}
.juminchForm > dl > dd > ul {
  display: table;
  width: 100%;
  margin: 0;
}
.juminchForm > dl > dd > ul > li {
  display: table-cell;
  width: 48%;
  text-align: center;
}
.juminchForm > dl > dd > ul > li > span {
  line-height: 35px;
}
.juminchForm > dl > dd > ul > li + li {
  width: auto;
}
.juminchForm > dl > dd > ul > li + li + li {
  width: 48%;
}

.joinForm {
  display: inline-block;
  width: 100%;
  margin: 35px 0;
  padding: 35px;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  box-sizing: border-box;
}
.joinForm-inner {
  display: inline-block;
  width: 100%;
  margin: 65px 0 35px;
  padding: 0;
}
.joinForm-inner:first-child {
  margin: 0 0;
}
.joinForm-inner:last-child {
  margin: 0 0;
}
.joinForm-inner > h1 {
  margin: 0 0 15px;
  padding: 10px;
  font-size: 16px;
  font-weight: 500;
  color: #333;
  text-align: left;
  border-bottom: 1px solid #eee;
  box-sizing: border-box;
}
.joinForm-inner > h1 > span {
  margin: 0 5px;
  color: #000;
}

.joinForm-inner-conts {
  width: 100%;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
}
.joinForm-inner-conts > textarea {
  width: 100%;
  margin: 0;
  padding: 25px;
  overflow: auto;
  box-sizing: border-box;
}
.joinForm-inner-conts > textarea > * {
  line-height: 1.65;
  font-size: 16px;
  color: #333;
}

.joinForm-inner-btn {
  width: 100%;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
  text-align: right;
}
.joinForm-inner-btn > label {
  display: inline-block;
  cursor: pointer;
}
.joinForm-inner-btn > label > input[type="checkbox"] {
  display: inline-block;
  margin: 0 5px;
}
.joinForm-inner-btn > label > span {
  display: inline-block;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #333;
}

@media screen and (min-width: 481px) and (max-width: 767px) {
  .joinArea {
    margin: 10px 0;
    padding: 5px;
    box-sizing: border-box;
  }
  .joinForm {
    margin: 10px 0;
    padding: 5px;
  }
  .juminchForm {
    margin: 10px 0;
    padding: 5px;
  }
  .joinForm-inner {
    margin: 55px 0 25px;
  }
  .joinForm-inner:first-child {
    margin: 0 0 25px;
  }
  .joinForm-inner:last-child {
    margin: 55px 0 0;
  }

  .joinForm-inner-conts > textarea {
    padding: 10px;
  }
  .joinForm-inner-conts > textarea > * {
    font-size: 12px;
  }
  .joinForm-inner-btn > label > input[type="checkbox"] {
    margin: 0 3px;
  }
  .joinForm-inner-btn > label > span {
    line-height: 2.4;
    font-size: 12px;
  }
}
@media screen and (max-width: 480px) {
  .joinArea {
    margin: 5px 0;
    padding: 2px;
  }
  .joinForm {
    margin: 5px 0;
    padding: 2px;
  }
  .joinForm-inner {
    margin: 45px 0 15px;
  }
  .joinForm-inner:first-child {
    margin: 0 0;
  }
  .joinForm-inner:last-child {
    margin: 0 0;
  }

  .juminchForm {
    margin: 5px 0;
    padding: 2px;
  }
  .joinForm-inner-conts > textarea {
    padding: 5px;
  }
  .joinForm-inner-conts > textarea > * {
    font-size: 10px;
  }
  .joinForm-inner-btn > label > input[type="checkbox"] {
    margin: 0 1px;
  }
  .joinForm-inner-btn > label > span {
    line-height: 1.6;
    font-size: 14px;
  }
}

/* 로그인 폼 */
.loginArea {
  display: block;
  width: 100%;
  margin: 0;
  padding: 15px;
  box-sizing: border-box;
}
.loginForm {
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
.loginForm > ul {
  display: block;
  width: 80%;
  max-width: 420px;
  margin: 0 auto;
}
.loginForm > ul > li {
  display: block;
  margin: 15px 0;
}
.loginForm > ul > li > input[type="text"],
.loginForm > ul > li > input[type="password"] {
  width: 100%;
  padding: 15px;
  height: 45px;
}
.loginForm > input[type="submit"] {
  display: block;
  width: 80%;
  max-width: 420px;
  margin: 35px auto;
  padding: 15px;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  background: #000;
  border: none;
}

/*회원가입 폼 */
.infoArea {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.infoArea > h1 {
  text-align: right;
  font-size: 14px;
  color: #333;
}
.infoArea > h1 > span {
  display: inline-block;
  line-height: 1.6;
  margin: 0 3px;
  font-weight: 700;
  color: #000;
}
.infoForm {
  display: inline-block;
  width: 100%;
  margin: 5px 0 35px;
  padding: 35px;
  background: #fff;
  border: 1px solid #eee;
  overflow: hidden;
  box-sizing: border-box;
}

.infoFormInner {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 10px;
  box-sizing: border-box;
  text-align: left;
  overflow: hidden;
}
.infoFormInner.cut-50 {
  float: left;
  width: 50%;
}

.infoFormInner > label {
  display: inline-block;
  line-height: 1.6;
  margin: 0 0 10px;
  padding: 0;
  font-size: 16px;
  font-weight: 500;
  color: #333;
}
.infoFormInner > label > span {
  display: inline-block;
  margin: 0 3px;
  font-weight: 700;
  color: red;
}
.infoFormInner > span {
  display: none;
  width: 100%;
  line-height: 1.5;
  margin: 0 0 10px;
  padding: 0;
  font-size: 12px;
}

.infoFormInner-set {
  display: inline-block;
  width: 100%;
  margin: 5px 0 0;
  padding: 0;
  text-align: left;
}
.infoFormInner-set > h1 {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 500;
  color: #333;
}
.infoFormInner-set > label {
  cursor: pointer;
  margin: 0 10px;
}
.infoFormInner-set > label > input[type="checkbox"] {
  float: left;
  display: inline-block;
  margin: 5px 4px;
}
.infoFormInner-set > label > span {
  float: left;
  display: inline-block;
  font-size: 14px;
  color: #333;
}

.dv-gender-wrap {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}
.dv-gender-wrap > label {
  float: left;
  display: block;
  width: 50%;
  height: 35px;
  line-height: 35px;
  cursor: pointer;
  margin: 0;
  background: url();
  text-align: center;
}
.dv-gender-wrap > label > input[type="radio"] {
  display: none;
}
.dv-gender-wrap > label > span {
  display: inline-block;
  font-size: 14px;
  color: #333;
}

.dv-calendar-wrap {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}
.dv-calendar-wrap > label {
  cursor: pointer;
  margin: 0 10px;
}
.dv-calendar-wrap > label > input[type="radio"] {
  float: left;
  display: inline-block;
  margin: 5px 4px;
}
.dv-calendar-wrap > label > span {
  float: left;
  display: inline-block;
  font-size: 14px;
  color: #333;
}

.dv-brith-wrap {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
}
.dv-brith-wrap > .dv-select {
  float: left;
  width: 32%;
  margin: 0 2% 0 0;
}
.dv-brith-wrap > .dv-select > label {
  text-align: right;
}
.dv-brith-wrap > .dv-select + .dv-select {
  margin: 0;
}
.dv-brith-wrap > .dv-select + .dv-select + .dv-select {
  margin: 0 0 0 2%;
}

.ul-phone-wrap {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  overflow: hidden;
}
.ul-phone-wrap > li {
  float: left;
  width: 32%;
  margin: 0;
}
.ul-phone-wrap > li > span {
  display: inline-block;
  line-height: 35px;
  font-size: 12px;
  color: #333;
}
.ul-phone-wrap > li > input {
  text-align: center;
}
.ul-phone-wrap > li + li {
  width: 2%;
}
.ul-phone-wrap > li + li + li {
  width: 32%;
}
.ul-phone-wrap > li + li + li + li {
  width: 2%;
}
.ul-phone-wrap > li + li + li + li + li {
  width: 32%;
}

.ul-email-wrap01 {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  overflow: hidden;
}
.ul-email-wrap01 > li {
  float: left;
  width: 28%;
  margin: 0;
}
.ul-email-wrap01 > li > span {
  display: inline-block;
  line-height: 35px;
  font-size: 12px;
  color: #333;
}
.ul-email-wrap01 > li + li {
  width: 5%;
}
.ul-email-wrap01 > li + li + li {
  width: 67%;
}

.ul-email-wrap02 {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  overflow: hidden;
}
.ul-email-wrap02 > li {
  float: left;
  width: 49%;
  margin: 0 1% 0 0;
}
.ul-email-wrap02 > li + li {
  margin: 0 0 0 1%;
}

.dl-address-wrap {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: left;
  overflow: hidden;
}
.dl-address-wrap > dt {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 5px 0;
}
.dl-address-wrap > dt > input {
  float: left;
  width: 50%;
  max-width: 180px;
}
.dl-address-wrap > dt > span {
  float: left;
}
.dl-address-wrap > dd {
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 5px 0;
}

.infoFormInner-tem {
  float: left;
  display: table;
  width: 100%;
  margin: 0 0 5px;
  padding: 0;
  text-align: left;
  box-sizing: border-box;
}
.infoFormInner-tem.cut-50 {
  width: 50%;
}
.infoFormInner-tem > label {
  display: table-cell;
  width: 20%;
  line-height: 1.6;
  margin: 0 0 5px;
  padding: 0;
  font-size: 16px;
  font-weight: 500;
  color: #333;
}
.infoFormInner-tem > label > span {
  display: inline-block;
  margin: 0 3px;
  font-weight: 700;
  color: red;
}
.infoFormInner-tem > div {
  display: table-cell;
  width: auto;
  text-align: center;
}
.infoFormInner-tem > div.dv-align-lf {
  text-align: left;
}
.infoFormInner-tem > div.dv-align-rf {
  text-align: right;
}
.infoFormInner-tem.mid > label {
  vertical-align: middle;
}
.infoFormInner-tem.mid > div {
  vertical-align: middle;
}
/* 아이디.비밀번호 찾기 폼 */

@media screen and (max-width: 768px) {
  .infoForm {
    padding: 20px;
  }
  .loginArea {
    padding: 0;
  }
}
